package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class TindakanLainVO extends MedicalRecordTransactionVO {
	
	@Column(name = "Inhalasi", length = 100)
	@Caption(value="Inhalasi")
	private String inhalasi;
	
	@Column(name = "JamObat", length = 100)
	@Caption(value="Jam Obat")
	private String jamObat;		
	
	public String getInhalasi() {
		return inhalasi;
	}

	public void setInhalasi(String inhalasi) {
		this.inhalasi = inhalasi;
	}

	public String getJamObat() {
		return jamObat;
	}

	public void setJamObat(String jamObat) {
		this.jamObat = jamObat;
	}	
}
